import { Box, Container, Typography } from "@mui/material"
import { Link } from "react-router-dom"
import PenaLogo from "@components/PenaLogo"
import React from "react"

export default function EnPPofData() {
	return (
		<>
			<Container
				component="nav"
				disableGutters
				maxWidth={false}
				sx={{
					zIndex: "1",
					px: "16px",
					display: "flex",
					height: "79px",
					alignItems: "center",
					gap: "60px",
					bgcolor: "white",
					borderBottom: "1px solid #E3E3E3",
				}}
			>
				<Link to="/">
					<PenaLogo width={124} color="black" />
				</Link>
			</Container>
			<Box
				sx={{
					overflow: "auto",
					width: "100%",
					display: "flex",
					flexDirection: "column",
					alignItems: "center",
					height: "100vh",
					paddingTop: "20px",
					backgroundColor: "white"
				}}
			>
				<Box
					sx={{
						maxWidth: "1440px",
						padding: " 15px 30px",
						"*": {
							textAlign: "justify",
							fontSize: "14px",
						},
						p: {
							textIndent: "35px",
						},
						li: {
							textIndent: "35px",
							textAlign: "justify",
							fontSize: "14px",
						},
					}}
				>
					<Typography variant="h5" sx={{ textAlign: "center" }}>
						PERSONAL DATA PROCESSING POLICY
					</Typography>
					<Box>
						<Typography>
							ООО PENA (hereinafter referred to as the “Operator”) notifies that it is the operator of your personal data and will process the provided personal data in accordance with the provisions of the Federal Law of the Russian Federation No. 152-FZ of July 27, 2006 “On Personal Data”, the Privacy Policy
							and the Offer Agreement of the Pena Quiz service (hereinafter referred to as the Service, the Pena Quiz Service).</Typography>
						<Typography>
							This consent is provided by filling in the “checkbox” (putting a “tick”/“web tag” in the “I agree to the processing of personal data and have read the terms of the Privacy Policy” column) and clicking the corresponding button.</Typography>
						<Typography>
							An application for the revocation of this consent may be sent to the Operator, by expressing your intention to e-mail inbox@pena.digital and then following the instructions received</Typography>
						<Typography marginTop={"25px"}>
							I express <b style={{ fontSize: "18px", }}>my consent to the processing</b>, including: collection, recording, systematization, accumulation, storage,
							clarification (updating, modification), retrieval, use, transfer (provision, access),
							blocking, depersonalization, deletion, destruction,</Typography>
						<Typography>
							<b style={{ fontSize: "18px", }}>your personal data:</b> any data provided by me through the "quiz", including:
							last name, first name, patronymic; gender; age; date of birth; place of birth; citizenship;
							residential / registration address; email address; telephone number; ID in social networks;
							information about income; consumer preferences and other data provided by me independently,</Typography>
						<Typography>
							<b style={{ fontSize: "18px", }}>оператором:</b> Общество с ограниченной ответственностью "Пена" (ООО "Пена")
						</Typography>
						<Typography>
							Taxpayer Identification Number (INN)/Tax Registration Reason Code (KPP): 2543126056/254001001
						</Typography>
						<Typography>
							Primary State Registration Number (OGRN): 1182536017993
						</Typography>
						<Typography>
							Address: 690091, Приморский край, г.о. Владивостокский, г Владивосток, ул Алеутская, д. 28, офис 207
						</Typography>
						<Typography>
							Director based on the Charter: Lindberg Ivan Romanovich
						</Typography>
						<Typography>(Далее – Оператор)</Typography>
						<Typography>
							<b style={{ fontSize: "18px", }}>for the purposes of:</b> ensuring communication and interaction between me and the creators of the "quizzes"
							(customers), sending me informational and advertising messages, promoting the goods, works,
							services of the Operator's partners (creators of the "quizzes" - customers).</Typography>
						<Typography>
							I agree and allow the Operator to process my personal data using automation tools.
						</Typography>
						<Typography>
							I agree that my personal data will be transferred to third parties - partners of the Operator - creators of "quizzes" (Customers), through whom I provide my data, for the implementation of the purposes of personal data processing. Without transferring data to the partners of the Operator, the implementation of the purposes of personal data processing will be impossible.</Typography>

						<Typography>
							I agree that, if it is necessary to achieve the purposes of processing personal data,
							Operators have the right to entrust the processing of personal data to:</Typography>
						<li style={{ fontSize: "18px", marginLeft: "100px" }}>
							to the operator of data storage platforms (data center): OOO Yandex.Cloud
							(Primary State Registration Number (OGRN): 1187746678580, 119021, Moscow, Leo Tolstoy St., 16, office 528).
						</li>
						<Typography>
							This Consent is valid until the processing purposes are achieved or consent to processing is revoked, but not more than 3 (three) years from the date of providing the Consent.
						</Typography>
					</Box>

				</Box>

			</Box>
		</>

	)
}