import React from "react"
import { Typography, Box, TableHead, TableRow, TableCell, Table, TableBody } from "@mui/material"

export default () => (
	<>
		<Box
			sx={{
				padding: " 15px 30px",
				"*": {
					textAlign: "justify",
					fontSize: "14px",
				},
				p: {
					textIndent: "35px",
				},
				li: {
					textIndent: "35px",
					textAlign: "justify",
					fontSize: "14px",
				},
			}}
		>
			<Typography variant="h5" sx={{ textAlign: "center" }}>
				Personal data processing policy
			</Typography>
			<Typography variant="h6" sx={{ textAlign: "center" }}>
				1. General provisions
			</Typography>
			<Typography>
				This personal data processing policy has been drawn up in accordance with the requirements of the Federal
				Law of 27.07.2006. No. 152-FZ "On Personal Data" (hereinafter referred to as the Personal Data Law) and determines the procedure for processing personal data and measures to ensure the security of personal data,
				taken by ООО PENA) (hereinafter referred to as the Operator).
			</Typography>
			<Typography></Typography>
			<Typography>
				1.1. The Operator sets as its most important goal and condition for carrying out its activities the observance of the rights and

				freedoms of a person and citizen when processing his personal data, including the protection of the rights to privacy,

				personal and family secrets
			</Typography>
			<Typography></Typography>
			<Typography>
				1.2. This Operator policy regarding the processing of personal data (hereinafter referred to as the Policy) applies

				to all information that the Operator may receive about visitors to the website https://pena.digital.
			</Typography>
			<Typography></Typography>
			<Typography variant="h6" sx={{ textAlign: "center" }}>
				2. Basic concepts used in the Policy
			</Typography>
			<Typography></Typography>
			<Typography>
				2.1. Automated processing of personal data — processing of personal data using computing equipment.
			</Typography>
			<Typography></Typography>
			<Typography>
				2.2. Blocking of personal data — temporary cessation of processing of personal data (except for cases where processing is necessary to clarify personal data).
			</Typography>
			<Typography></Typography>
			<Typography>
				2.3. Website — a collection of graphic and information materials, as well as computer programs and databases,
				ensuring their availability on the Internet at the network address https://pena.digital.
			</Typography>
			<Typography></Typography>
			<Typography>
				2.4. Personal data information system — a collection of personal data contained in databases and information technologies and technical means ensuring their processing.
			</Typography>
			<Typography></Typography>
			<Typography>
				2.5. Depersonalization of personal data — actions that make it impossible to determine, without the use of additional information, the ownership of personal data by a specific User or another subject of personal data.
			</Typography>
			<Typography></Typography>
			<Typography>
				2.6. Processing of personal data — any action (operation) or set of actions (operations) performed with or without the use of automation tools with personal data, including collection, recording, systematization, accumulation, storage, clarification (updating, modification),
				retrieval, use, transfer (distribution, provision, access), depersonalization, blocking,
				deletion, destruction of personal data.
			</Typography>
			<Typography></Typography>
			<Typography>
				2.7. Operator — a government agency, municipal agency, legal entity or individual, independently
				or jointly with other persons, organizing and/or processing personal data, as well as
				determining the purposes of processing personal data, the composition of personal data to be processed, actions
				(operations) performed with personal data.
			</Typography>
			<Typography></Typography>
			<Typography>
				2.8. Personal data — any information relating directly or indirectly to a specific or determinable
				User of the website https://pena.digital.
			</Typography>
			<Typography></Typography>
			<Typography>
				2.9. Personal data permitted for distribution by the subject of personal data — personal data,
				access to which is granted to an unlimited number of persons by the subject of personal data by giving consent
				to the processing of personal data permitted by the subject of personal data for distribution in the manner prescribed by the Law on Personal Data (hereinafter — personal data permitted for distribution).
			</Typography>
			<Typography></Typography>
			<Typography>
				2.10. User — any visitor to the website https://pena.digital.
			</Typography>
			<Typography></Typography>
			<Typography>
				2.11. Provision of personal data — actions aimed at disclosing personal data
				to a specific person or a specific group of persons.
			</Typography>
			<Typography></Typography>
			<Typography>
				2.12. Dissemination of personal data — any actions aimed at disclosing personal data
				to an indefinite group of persons (transfer of personal data) or familiarizing an unlimited number of persons with personal data, including disclosure of personal data in the media,
				posting in information and telecommunication networks or providing access to personal data
				in any other way.
			</Typography>
			<Typography></Typography>
			<Typography>
				2.13. Cross-border transfer of personal data — transfer of personal data to the territory of a foreign
				state to a foreign government body, a foreign individual or a foreign legal entity.
			</Typography>
			<Typography></Typography>
			<Typography>
				2.14. Destruction of personal data — any actions as a result of which personal data are destroyed
				irrevocably with the impossibility of further restoration of the content of personal data in the information system
				of personal data and/or the destruction of tangible media of personal data.
			</Typography>
			<Typography></Typography>
			<Typography variant="h6" sx={{ textAlign: "center" }}>
				3. Basic rights and obligations of the Operator
			</Typography>
			<Typography></Typography>
			<Typography>
				3.1. The Operator has the right:
			</Typography>
			<Typography></Typography>
			<Typography>
				— to receive reliable information and/or documents containing personal data from the subject of personal data;
			</Typography>
			<Typography></Typography>
			<Typography>
				— in the event of the personal data subject's withdrawal of consent to the processing of personal data, as well as,
				sending an appeal with a request to stop the processing of personal data, the Operator has the right to continue
				processing personal data without the consent of the personal data subject if there are grounds specified in the Law on Personal Data;
			</Typography>
			<Typography></Typography>
			<Typography>
				— independently determine the composition and list of measures necessary and sufficient to ensure the fulfillment of the obligations stipulated by the Law on Personal Data and regulatory legal acts adopted in accordance with it, unless otherwise provided by the Law on Personal Data or other federal laws.
			</Typography>
			<Typography></Typography>
			<Typography>
				3.2. The operator is obliged to:
			</Typography>
			<Typography></Typography>
			<Typography>
				— provide the personal data subject, at his request, with information concerning the processing of his personal data;
			</Typography>
			<Typography></Typography>
			<Typography>
				— organize the processing of personal data in the manner established by the current legislation of the Russian Federation;
			</Typography>
			<Typography></Typography>
			<Typography>
				— respond to requests and inquiries of personal data subjects and their legal representatives in accordance with the requirements of the Law on Personal Data;
			</Typography>
			<Typography></Typography>
			<Typography>
				— notify the authorized body for the protection of the rights of personal data subjects, at the request of this body, of the necessary information within 10 days from the date of receipt of such request;
			</Typography>
			<Typography></Typography>
			<Typography>
				— publish or otherwise provide unlimited access to this Policy regarding the processing of personal data;
			</Typography>
			<Typography></Typography>
			<Typography>
				— take legal, organizational and technical measures to protect personal data from unauthorized or accidental access to them, destruction, modification, blocking, copying, provision,
				distribution of personal data, as well as from other illegal actions in relation to personal data;
			</Typography>
			<Typography></Typography>
			<Typography>
				— stop transferring (distributing, providing, accessing) personal data, stop processing
				and destroying personal data in the manner and cases stipulated by the Law on Personal Data;
			</Typography>
			<Typography></Typography>
			<Typography>
				— fulfill other obligations stipulated by the Law on Personal Data.
			</Typography>
			<Typography></Typography>
			<Typography>

			</Typography>
			<Typography></Typography>
			<Typography variant="h6" sx={{ textAlign: "center" }}>
				4. Basic rights and obligations of personal data subjects
			</Typography>
			<Typography></Typography>
			<Typography>
				4.1. Personal data subjects have the right to:
			</Typography>
			<Typography></Typography>
			<Typography>
				— receive information regarding the processing of their personal data, except for cases provided for by
				federal laws. Information is provided to the personal data subject by the Operator in an accessible form,
				and it should not contain personal data related to other personal data subjects,
				except for cases where there are legal grounds for disclosing such personal data.
				The list of information and the procedure for obtaining it is established by the Law on Personal Data;
			</Typography>
			<Typography></Typography>
			<Typography>
				— to demand from the operator clarification of his personal data, their blocking or destruction in the event that the personal data is incomplete, outdated, inaccurate, illegally obtained or is not necessary for the stated purpose of processing, and also to take measures provided by law to protect his rights;
			</Typography>
			<Typography></Typography>
			<Typography>
				— to put forward the condition of prior consent when processing personal data for the purpose of promoting goods, works and services on the market;
			</Typography>
			<Typography></Typography>
			<Typography>
				— to revoke consent to the processing of personal data, as well as to send a request to stop the processing of personal data;
			</Typography>
			<Typography></Typography>
			<Typography>
				— appeal to the authorized body for the protection of the rights of personal data subjects or in court
				against illegal actions or inaction of the Operator when processing his personal data;
			</Typography>
			<Typography></Typography>
			<Typography>
				— to exercise other rights provided for by the legislation of the Russian Federation.
			</Typography>
			<Typography></Typography>
			<Typography>
				4.2. Personal data subjects are obliged to:
			</Typography>
			<Typography></Typography>
			<Typography>
				— provide the Operator with reliable data about themselves;
			</Typography>
			<Typography></Typography>
			<Typography>
				— inform the Operator about clarification (update, change) of their personal data.
			</Typography>
			<Typography></Typography>
			<Typography>
				4.3. Persons who have provided the Operator with false information about themselves or information about another subject of personal
				data without the latter's consent are liable in accordance with the Russian Federation legislation.
			</Typography>
			<Typography></Typography>
			<Typography variant="h6" sx={{ textAlign: "center" }}>
				5. Principles of personal data processing
			</Typography>
			<Typography></Typography>
			<Typography>
				5.1. Personal data is processed on a lawful and fair basis.
			</Typography>
			<Typography></Typography>
			<Typography>
				5.2. Personal data processing is limited to achieving specific, predetermined and lawful purposes.
				Processing of personal data that is incompatible with the purposes of collecting personal data is not permitted.
			</Typography>
			<Typography></Typography>
			<Typography>
				5.3. It is not allowed to combine databases containing personal data, the processing of which is carried out for purposes incompatible with each other.

			</Typography>
			<Typography></Typography>
			<Typography>
				5.4. Only personal data that meet the purposes of their processing may be processed.
			</Typography>
			<Typography></Typography>
			<Typography>
				5.5. The content and volume of the personal data being processed correspond to the stated purposes of processing.
				It is not allowed to process personal data that are redundant in relation to the stated purposes of their processing.
			</Typography>
			<Typography></Typography>
			<Typography>
				5.6. When processing personal data, the accuracy of the personal data, their sufficiency, and, where necessary, relevance in relation to the purposes of processing the personal data are ensured. The operator takes the necessary measures and/or ensures that they are taken to delete or clarify incomplete or inaccurate data.
			</Typography>
			<Typography></Typography>
			<Typography>
				5.7. Personal data are stored in a form that allows identifying the subject of the personal data, for no longer than required for the purposes of processing the personal data, unless the storage period for the personal data is established by federal law, an agreement to which the subject of the personal data is a party, beneficiary, or guarantor. The personal data being processed are destroyed or depersonalized upon achieving the purposes of processing or in the event of loss of the need to achieve these purposes, unless otherwise provided by federal law. </Typography>
			<Typography></Typography>
			<Typography variant="h6" sx={{ textAlign: "center" }}>
				6. Purposes of processing personal data
			</Typography>
			<Typography></Typography>
			<Box sx={{ width: "100%", display: "flex", justifyContent: "center", marginTop: "20px" }}>
				<Table sx={{ minWidth: 300, border: "solid 1px #e0e0e0", maxWidth: "600px" }} aria-label="simple table">
					<TableBody>
						<TableRow>
							<TableCell align="left" sx={{ border: "solid 1px #e0e0e0" }}>Processing target</TableCell>
							<TableCell align="left" sx={{ border: "solid 1px #e0e0e0" }}>providing the User with access to services,
								information and/or materials contained on the website
							</TableCell>
						</TableRow>
						<TableRow>
							<TableCell align="left" sx={{ border: "solid 1px #e0e0e0" }}>Personal data</TableCell>
							<TableCell align="left" sx={{ border: "solid 1px #e0e0e0" }}>
								last name, first name, patronymic
								email address
								telephone numbers
								address of actual place of residence and registration at the place of residence
								and/or at the place of stay
							</TableCell>
						</TableRow>
						<TableRow>
							<TableCell align="left" sx={{ border: "solid 1px #e0e0e0" }}>Legal grounds</TableCell>
							<TableCell align="left" sx={{ border: "solid 1px #e0e0e0" }}>
								agreements concluded between the operator and the subject of personal data
							</TableCell>
						</TableRow>
						<TableRow>
							<TableCell align="left" sx={{ border: "solid 1px #e0e0e0" }}>Types of personal data processing</TableCell>
							<TableCell align="left" sx={{ border: "solid 1px #e0e0e0" }}>
								Collection, recording, systematization, accumulation, storage, destruction and depersonalization of
								personal data
								Sending informational letters to an e-mail address
								Transfer of personal data to service clients
							</TableCell>
						</TableRow>
					</TableBody>
				</Table>
			</Box>
			<Typography variant="h6" sx={{ textAlign: "center" }} >
				7. Terms of personal data processing
			</Typography>
			<Typography></Typography>
			<Typography>
				7.1. Personal data shall be processed with the consent of the personal data subject to the processing of his/her personal data.
			</Typography>
			<Typography></Typography>
			<Typography>
				7.2. Personal data shall be processed to achieve the goals stipulated by an international treaty of the Russian Federation or by law, to exercise the functions, powers and duties imposed on the operator by the legislation of the Russian Federation.
			</Typography>
			<Typography></Typography>
			<Typography>
				7.3. The processing of personal data is necessary for the administration of justice, the execution of a judicial act, an act of another body or official subject to execution in accordance with the legislation of the Russian Federation on enforcement proceedings.
			</Typography>
			<Typography></Typography>
			<Typography>
				7.4. The processing of personal data is necessary for the performance of an agreement to which the subject of personal data is a party, beneficiary or guarantor, as well as for the conclusion of an agreement on the initiative of the subject of personal data or an agreement under which the subject of personal data will be a beneficiary or guarantor.
			</Typography>
			<Typography></Typography>
			<Typography>
				7.5. The processing of personal data is necessary for the exercise of the rights and legitimate interests of the operator or third parties or for the achievement of socially significant goals, provided that the rights and freedoms of the subject of personal data are not violated. </Typography>
			<Typography></Typography>
			<Typography>
				7.6. The processing of personal data is carried out, access to which by an unlimited number of persons is provided
				by the subject of personal data or at his request (hereinafter - publicly available personal data).
			</Typography>
			<Typography></Typography>
			<Typography>
				7.7. The processing of personal data is carried out that is subject to publication or mandatory disclosure in accordance with federal law.
			</Typography>
			<Typography></Typography>
			<Typography variant="h6" sx={{ textAlign: "center" }}>
				8. Procedure for collecting, storing, transferring and other types of processing personal data

			</Typography>
			<Typography></Typography>
			<Typography>
				The security of personal data processed by the Operator is ensured by implementing legal,
				organizational and technical measures necessary to fully comply with the requirements of the current legislation in the field of personal data protection.
			</Typography>
			<Typography></Typography>
			<Typography>
				8.1. The Operator ensures the safety of personal data and takes all possible measures to prevent unauthorized persons from accessing personal data.
			</Typography>
			<Typography></Typography>
			<Typography>
				8.2. The User's personal data will never, under any circumstances, be transferred to third parties,
				except in cases related to the implementation of current legislation or if the subject of
				personal data has given consent to the Operator to transfer data to a third party for the fulfillment of obligations
				under a civil law contract.
			</Typography>
			<Typography></Typography>
			<Typography>
				8.3. In the event of inaccuracies in personal data, the User can update them independently,
				by sending a notification to the Operator to the Operator's email address inbox@pena.digital with the subject
				"Updating personal data".
			</Typography>
			<Typography></Typography>
			<Typography>
				8.4. The period for processing personal data is determined by the achievement of the purposes for which the personal data were collected, unless another period is provided for by the agreement or current legislation.
			</Typography>
			<Typography></Typography>
			<Typography>
				The User may at any time revoke their consent to the processing of personal data by sending the Operator
				a notification via e-mail to the Operator's e-mail address inbox@pena.digitall with the subject
				"Revocation of consent to the processing of personal data".
			</Typography>
			<Typography></Typography>
			<Typography>
				8.5. All information collected by third-party services, including payment systems,
				means of communication and other service providers, is stored and processed by the specified persons (Operators)
				in accordance with their User Agreement and Privacy Policy. Subject of personal data
				and/or with the specified documents. The Operator is not responsible for the actions of third parties, including the service providers specified
				in this clause.
			</Typography>
			<Typography></Typography>
			<Typography>
				8.6. The prohibitions established by the subject of personal data on the transfer (except for granting access),
				as well as on the processing or conditions of processing (except for obtaining access) of personal data permitted for

				distribution, do not apply in cases of processing personal data in state, public
				and other public interests determined by the legislation of the Russian Federation.
			</Typography>
			<Typography></Typography>
			<Typography>
				8.7. The operator ensures the confidentiality of personal data when processing personal data.
			</Typography>
			<Typography></Typography>
			<Typography>
				8.8. The operator stores personal data in a form that allows identifying the subject of personal

				data for no longer than required for the purposes of processing the personal data, unless the storage period of personal data
				is established by federal law, an agreement to which the subject of personal data is a party, beneficiary or guarantor.
			</Typography>
			<Typography></Typography>
			<Typography>
				8.9. The condition for termination of personal data processing may be the achievement of the purposes of processing
				personal data, expiration of the consent of the personal data subject, withdrawal of consent
				by the personal data subject or a requirement to terminate the processing of personal data, as well as the detection of
				unlawful processing of personal data.
			</Typography>
			<Typography></Typography>
			<Typography variant="h6" sx={{ textAlign: "center" }}>
				9. List of actions performed by the Operator with the received personal data
			</Typography>
			<Typography></Typography>
			<Typography>
				9.1. The Operator collects, records, systematizes, accumulates, stores, clarifies (updates, changes),
				extracts, uses, transfers (disseminates, provides, accesses), depersonalizes, blocks,
				deletes and destroys personal data.
			</Typography>
			<Typography></Typography>
			<Typography>
				9.2. The operator carries out automated processing of personal data with or without receipt and/or transmission of the received information via information and telecommunications networks.
			</Typography>
			<Typography></Typography>
			<Typography variant="h6" sx={{ textAlign: "center" }}>
				10. Cross-border transfer of personal data
			</Typography>
			<Typography></Typography>
			<Typography>
				10.1. Before commencing activities related to the cross-border transfer of personal data, the operator shall notify the authorized body for the protection of the rights of personal data subjects of its intention to carry out the cross-border transfer of personal data (such notification shall be sent separately from the notification of the intention to process personal data).
			</Typography>
			<Typography></Typography>
			<Typography>
				10.2. Before submitting the above notification, the operator is obliged to obtain the relevant information from the authorities of the foreign state, foreign individuals, and foreign legal entities to whom the cross-border transfer of personal data is planned.
			</Typography>
			<Typography></Typography>
			<Typography variant="h6" sx={{ textAlign: "center" }}>
				11. Confidentiality of personal data
			</Typography>
			<Typography></Typography>
			<Typography>
				The Operator and other persons who have gained access to personal data are obliged not to disclose to third parties or distribute personal data without the consent of the personal data subject, unless otherwise provided by federal law.
			</Typography>
			<Typography></Typography>
			<Typography variant="h6" sx={{ textAlign: "center" }}>
				12. Final provisions
			</Typography>
			<Typography></Typography>
			<Typography>
				12.1. The User can receive any clarifications on issues of interest regarding the processing of his/her personal data by contacting the Operator via e-mail inbox@pena.digital.
			</Typography>
			<Typography></Typography>
			<Typography>
				12.2. This document will reflect any changes to the Operator's personal data processing policy.
				The policy is valid indefinitely until it is replaced by a new version.
			</Typography>
			<Typography></Typography>
			<Typography>
				12.3. The current version of the Policy is freely available on the Internet at https://hub.pena.digital/ppdd.
			</Typography>

			<Typography variant="h6" sx={{ textAlign: "center" }}>
				DETAILS:{" "}
			</Typography>
			<Box sx={{ textIndent: 0 }}>
				<Typography>ООО «Pena»</Typography>
				<Typography>Primary State Registration Number (OGRN) 1182536017993</Typography>
				<Typography>Taxpayer Identification Number (INN) / Tax Registration Reason Code (KPP) : 2543126056/254001001</Typography>
				<Typography>Acc #40702810720000073015</Typography>
				<Typography>Corr. acc. 30101810745374525104</Typography>
				<Typography>Bank Identifier Code 044525104</Typography>
				<Typography>Bank: OOO "Bank Tochka"</Typography>
				<Typography>
					Address: Vladivostok, Aleutskaya st. 28, office 207
				</Typography>
				<Typography>phone number.: +79644422240</Typography>
				<Typography>E-mail: team@pena.digital</Typography>
				<Typography>
					Director based on the Charter: Lindberg Ivan Romanovich
				</Typography>
			</Box>

		</Box>
	</>
)
