import React from "react";
import { Typography, Box } from "@mui/material";

export default () => (
  <Box
    sx={{
      padding: " 15px 30px",
      "*": {
        textAlign: "justify",
        fontSize: "14px",
      },
      p: {
        textIndent: "35px",
      },
      li: {
        textIndent: "35px",
        textAlign: "justify",
        fontSize: "14px",
      },
    }}
  >
    <Typography variant="h5" sx={{ textAlign: "center" }}>
      PUBLIC OFFER{" "}
    </Typography>
    <Typography variant="h6" sx={{ textAlign: "center" }}>
      on the use of the PenaHub Platform{" "}
    </Typography>
    <Typography sx={{ textAlign: "center" }}>
      City of Vladivostok, Primorsky Krai, Russian Federation
    </Typography>
    <Typography>
      In accordance with Part 2 of Article 437 of the Civil Code of the Russian
      Federation, this public offer{" "}
      <Typography variant="span" sx={{ fontWeight: 600 }}>
        (Offer)
      </Typography>{" "}
      Limited Liability Company (ООО) "PENA", represented by its
      Director (up-to-date data in section_
      <Typography
        variant="span"
        sx={{
          fontSize: "18px",
          textDecoration: "underline",
        }}
      >
        ”Details”
      </Typography>
      ), acting on the basis of the Charter, hereinafter referred to as “Party -1”
      , posted in the information and telecommunications network Internet on the website
      Pena Hub at the address: pena.digital is its official offer
      to an unlimited number of individuals and legal entities, referred to as “Party 2”
      for a fee to gain access to the services of the Platform
    </Typography>
    <Typography>
      In the event that Party -2 accepts all the conditions set out below{" "}
      <Typography variant="span" sx={{ fontWeight: 600 }}>
        (Acceptance)
      </Typography>
      , the agreement is considered concluded on the terms set out in this Offer.
    </Typography>
    <Typography variant="h6" sx={{ textAlign: "center" }}>
      DEFINITIONS AND TERMS
    </Typography>

    <Typography>
      For the purposes of this Offer, the following terms shall have the following meaning:
    </Typography>
    <Typography>
      <Typography variant="span" sx={{ fontWeight: 600 }}>
        "Party 1"
      </Typography>{" "}
      – Limited Liability Company (ООО) "PENA",
      (OGRN1182536017993 INN / KPP 2543126056/254301001), providing, on a reimbursable basis, to Party -2 services for the use of technical options and
      services of the Platform, as well as related and additional services based on
      pre-formed Tariffs.
    </Typography>
    <Typography>
      <Typography variant="span" sx={{ fontWeight: 600 }}>
        «Party 2»/«User»
      </Typography>{" "}
      – individuals or legal entities that have accepted the Offer
    </Typography>
    <Typography>
      <Typography variant="span" sx={{ fontWeight: 600 }}>
        «Platform»
      </Typography>{" "}
      – an innovative, interactive information system located on the Internet at Pena.digital, including subdomains - hub, admin, services,
      storage, tempgen, links, docs, quiz, newerait, the owner of which in accordance with subparagraph 17 of paragraph 1 of Article 2 of the Law «On Information, Information

      Technologies and Information Protection» No. 149-FZ is Party 1 Platform
      is a collection of information, texts, graphic
      elements, design, images, as well as software,
      contained in the information system, ensuring their availability
      to Users
    </Typography>
    <Typography>
      <Typography variant="span" sx={{ fontWeight: 600 }}>
        "Platform Services"
      </Typography>{" "}
      - a set of information and technical functions of the site, providing
      the consumer (Party 2) with the opportunity to solve their problems in
      automated mode.
    </Typography>
    <Typography>
      <Typography variant="span" sx={{ fontWeight: 600 }}>
        "Tariff"
      </Typography>{" "}
      - the volume of the service provided by Party -1 to Party -2 at its choice,
      the content of which is determined by the Platform Services.
    </Typography>
    <Typography>
      <Typography variant="span" sx={{ fontWeight: 600 }}>
        “Trial Period”
      </Typography>{" "}
      - a limited period of time during which the User
      free of charge, or partially free of charge, tests the Product or a version
      of the Product with reduced functionality
    </Typography>
    <Typography>
      <Typography variant="span" sx={{ fontWeight: 600 }}>
        “Registration”
      </Typography>{" "}
      - a set of actions by Party 2, carried out according to the algorithm proposed by the Platform, the result of which is the creation of the Personal

      account of the User of the platform. </Typography>
    <Typography>
      <Typography variant="span" sx={{ fontWeight: 600 }}>
        «User's Personal Account»
      </Typography>{" "}
      – a service provided in the Platform section, available to the User
      after registration, through which access to the Platform services and interaction with them is carried out.
    </Typography>
    <Typography>
      <Typography variant="span" sx={{ fontWeight: 600 }}>
        Personal data
      </Typography>{" "}
      – any information about the User or other persons collected by the User
      and posted by them on the Platform, regardless of the purposes of use,
      relating to a directly or indirectly determined or determinable
      individual (subject of personal data)
    </Typography>
    <Typography>
      <Typography variant="span" sx={{ fontWeight: 600 }}>
        Processing of personal data
      </Typography>{" "}
      – any action (operation) or set of actions (operations) performed with or without the use of automation tools with personal data, including collection, recording,
      systematization, accumulation, storage, clarification (updating, modification),
      extraction, use, transfer (distribution, provision,
      access), depersonalization, blocking, deletion, destruction of personal
      data. </Typography>
    <Typography>
      <Typography variant="span" sx={{ fontWeight: 600 }}>
        Confidentiality of personal data
      </Typography>{" "}
      – a mandatory requirement for the Operator or other person who has gained access to
      personal data not to allow their distribution without the consent of the subject of personal data or the existence of other legal

      grounds.
    </Typography>
    <Typography></Typography>
    <Typography>
      <Typography variant="span" sx={{ fontWeight: 600 }}>
        «Cookies»
      </Typography>{" "}
      – a small piece of data sent by the web server and stored on the user's
      computer, which the web client or web browser sends to the web server in an HTTP request each time it tries to open a page of the
      corresponding site.
    </Typography>

    <Typography variant="h6" sx={{ textAlign: "center" }}>
      1. SUBJECT OF THE OFFER AND ITS ACCEPTANCE
    </Typography>
    <Typography>
      1.1. The subject of this Offer is the provision by Party 1 to Party 2
      (the User) of technical, organizational, information services
      through the use of the Platform Services, as well as related services,
      not related to the use of the Platform, but intended for similar
      purposes, both on a paid basis, in accordance with the Tariff selected by the User,
      and free of charge / partially for a fee, during the Trial period,
      established by Party 1
    </Typography>
    <Typography>
      1.2. The Platform is a complex technological object, does not exclude and
      does not limit the User in carrying out any legal activities through it, including public (non-commercial) and
      entrepreneurial (commercial) activities.
    </Typography>
    <Typography>
      1.3. Tariffs for using the Platform, terms and cost, as well as the terms of
      Trial periods are posted in the section https://hub.pena.digital/tariffs
      of the Platform.
    </Typography>
    <Typography></Typography>
    <Typography>
      1.4. Party-1 has the right {" "}
      <Typography variant="span" sx={{ fontWeight: 600 }}>
        without prior notice to the User
      </Typography>{" "}
      unilaterally change the content and cost of the Tariffs, undertaking to
      post up-to-date information about this in the specified section. The User is responsible for checking the relevance of the Tariffs and familiarizing himself with them.
    </Typography>
    <Typography>
      1.5. The Tariff change does not have retroactive effect and its terms apply only to the relations between the Parties that arose after such changes.
      Party 2 / the User may receive the service only after Acceptance
      of the Offer. Acceptance of the Offer is the actual start of using the
      Platform from the moment of receiving access to the services (if the right to use
      the Platform is provided free of charge)
    </Typography>
    <Typography>
      1.6. Acceptance of the Offer is confirmation that the User has read all the terms of the Offer and accepts them without any reservations or limitations.
    </Typography>
    <Typography>
      1.7. In case of disagreement with any of the terms of the Offer, Party 1
      proposes to refuse to perform the actions necessary for its Acceptance.
    </Typography>

    <Typography variant="h6" sx={{ textAlign: "center" }}>
      2. USE OF THE PLATFORM
    </Typography>
    <Typography>
      2.1. The use of the platform is carried out on the basis of this Offer, the Privacy Policy, and the User Agreement, collectively referred to as the Regulatory Documents, which act as appendices to this Offer, have the same legal force and effect as if they were reproduced in the main part of the Offer.
      Any reference to the Offer, including after Acceptance, includes a reference to all Regulatory Documents.
    </Typography>
    <Typography>
      2.2. Regulatory Documents may be changed by Party 1 unilaterally
    </Typography>
    <Typography>
      2.3. If the User has any questions regarding the regulation

      of the use of the Platform, he/she can contact us by e-mail,

      specified in the "Details and contact information" section of this Offer.

      Consultation on legal aspects of regulation of relations between the Parties is

      the right, but not the obligation of Party-1
    </Typography>

    <Typography variant="h6" sx={{ textAlign: "center" }}>
      3. USER'S PERSONAL ACCOUNT (ACCOUNT)
    </Typography>
    <Typography>
      3.1. In order to use the Platform services, the User must

      register , as a result of which the User's Personal Account (account) will be created.
    </Typography>
    <Typography>
      3.2. The right to create a Personal Account is vested in a legally capable, legally registered legal entity, as well as an individual who has legal capacity and has reached the age of 18. Use of the platform by a person who has not reached the age of majority, or a person deprived of legal capacity, is permitted only with the consent of legal representatives.
    </Typography>
    <Typography>
      3.3. When registering, the User undertakes to provide accurate and complete information about himself, and subsequently keep this information up to date. The User has no right to impersonate another person, organization, which he is not.
    </Typography>
    <Typography>
      3.4. By posting information about themselves, defined by law as personal
      data, the User agrees to the use of the said data on

      terms{" "}
      <Typography
        variant="span"
        sx={{
          fontSize: "18px",
          textDecoration: "underline",
        }}
      >
        Privacy Policy .
      </Typography>
    </Typography>
    <Typography>
      3.5. When registering as a User, a legal entity shall enter
      full information about the organization on the registration form offered by the Platform, or register without such, at its discretion.
    </Typography>
    <Typography>
      3.6. If the name is a creative pseudonym, trademark
      or company name, the User grants Party-2 the right to
      use this name without paying the corresponding remuneration.
    </Typography>
    <Typography>
      3.7. Party 1 has the right to establish requirements for the login and password for the Personal Account upon registration.
    </Typography>
    <Typography>
      3.8. The obligation to store access passwords and the risks of the consequences of failure to fulfill such an obligation are assigned to the User. The User is solely responsible for the stability and security of the authentication means chosen by him and ensures their confidentiality. The User undertakes to ensure a secure exit from the Personal Account upon completion of work on the Platform, excluding the theft of his data and other violations.
    </Typography>
    <Typography>
      3.9. Access to the Personal Account and its further use is carried out by the User after authentication, or two-factor authentication using a code sent to the email address
      or by phone specified by the User during registration
    </Typography>
    <Typography>
      3.10. All actions on the Platform performed by the User using the Personal Account are recognized as unambiguous and indisputable confirmation of the actions performed by the User. In
      the event of voluntary provision of access to the Personal Account to third
      parties, including on the basis of transactions, agreements, contracts concluded with third
      parties, the risks of legal, technical, and other negative
      consequences and liability for the actions of third parties shall be borne by the User.
    </Typography>
    <Typography>
      3.11. All actions performed using the User's Personal Account
      shall be considered to have been performed by the User himself, except in cases of
      notification of the technical support service of Party-1 of unauthorized
      access or other violation of the confidentiality of his means of access to the Personal Account.
    </Typography>
    <Typography>
      3.12 The Personal Account cannot be the subject of sale, purchase, gift,
      exchange, inheritance, or other civil transactions without notification of Party-1 of this. </Typography>
    <Typography>
      3.13. The User's personal account may be deleted by
      sending a request to the email address of Party 1 specified in the
      Contacts section.
    </Typography>
    <Typography>
      3.14. If the User grossly and repeatedly violates the terms of
      the User Agreement, violates the legislation of the Russian Federation,
      international law, business customs and digital ethics, Party -1
      has the right to temporarily block until such violations are corrected or delete
      the User's personal account, and also refuse such User to re-create a Personal Account.
    </Typography>
    <Typography variant="h6" sx={{ textAlign: "center" }}>
      4. INFORMATION (CONTENT) CIRCULATION
    </Typography>
    <Typography>
      4.1. By purchasing the Platform's services and capabilities that allow the storage, processing, distribution and other participation in the circulation of information posted by the User on the Platform, regardless of its format (text, graphic, multimedia files, etc.), the User undertakes to comply with the current legislation of the Russian Federation, prevent leakage of personal data, as well as information constituting someone else's personal or commercial secret, and ensure the confidentiality of any information guaranteed by law to its subjects and owners.
    </Typography>
    <Typography>
      4.2. The User independently moderates the information posted by the User on the Platform for compliance with copyright and other exclusive rights, as well as compliance of the information with the legislation of the Russian Federation and the norms of international law. The User uses intellectual property, the copyright holder of which he is by law or by agreement.
    </Typography>
    <Typography>
      4.3. The User shall bear property, administrative,

      criminal liability for copyright infringement, illegal participation

      in the distribution of prohibited and unreliable information (fakes, slander,

      discrediting, etc.), violation of requirements for age restrictions

      of information, and protection of personal data, and other violations of the circulation

      of information provided for by law.

    </Typography>

    <Typography>
      4.4. In the event of claims and lawsuits directed to Party -1, as the owner

      of the Platform, from third parties whose rights and interests are affected or

      violated in the course of circulation of information posted by the User on

      the Platform, the User undertakes to promptly, by his own efforts and at his own expense,

      eliminate all violations and compensate for all losses independently, and in the event

      they are imposed on Party -1 by judicial authorities, to compensate

      the payments made to the injured party and the costs associated with legal costs. </Typography>
    <Typography>
      4.5. In case of sanctions, demands, prohibitions from the authorities,
      law enforcement and judicial bodies, directed at Party -1, as
      the owner of the Platform, but caused by the unfair actions
      of the User, he undertakes to compensate for all direct and indirect losses,
      including lost profits.
    </Typography>
    <Typography>
      4.6. The design and interface elements of the Platform, the fonts used,
      texts, graphic images, multimedia objects, photographs,
      software, scripts and computer codes, databases and other content
      posted on the Platform, with the exception of information uploaded
      by the User to his Personal Account, are the result of intellectual
      activity of Party -1 (RID) and other copyright holders and cannot
      be used without their consent, except when such an opportunity is
      provided by the Tariffs and is acquired by the User for a fee.
    </Typography>
    <Typography variant="h6" sx={{ textAlign: "center" }}>
      5. ADDITIONAL SERVICES
    </Typography>
    <Typography>
      5.1. At the User's request, expressed in the application form sent to the email address team@pena.digital, Party 1 undertakes to provide additional services not related to the use of the Platform, under the terms of the offers posted in the "DOCUMENTS" section and constituting an addition to this Offer.
    </Typography>
    <Typography>
      5.2. Acceptance of additional services and acceptance of the corresponding terms is payment (prepayment) for their
      performance
    </Typography>
    <Typography>
      5.3. Acceptance of this offer does not oblige the User to use additional services of Party 1.
    </Typography>
    <Typography variant="h6" sx={{ textAlign: "center" }}>
      6. ADVERTISING
    </Typography>
    <Typography>
      6.1. When registering, the User has the right to grant Party-2 the right to
      send advertising notifications (spam) and change this in the settings at any
      time during the use of the Platform
    </Typography>
    <Typography>
      6.2. Party-2 grants Party-1 the right to use cookies in the operation of the Platform
      for the purpose of identifying the preferences and needs of
      Users and the efficient and convenient use of the Platform, in particular, for the personalization of content and advertising, social networks and
      marketing and statistical analysis, including for the transfer of information about the use of the Platform to partners of Party-1, who may
      combine it with other information that you have provided to them or that is
      collected in the course of the provision of services by the Platform.
    </Typography>

    <Typography variant="h6" sx={{ textAlign: "center" }}>
      7. PREFERENCES
    </Typography>

    <Typography>
      7.1. Users of the Platform from among non-profit organizations (NPOs)
      are entitled to a 60% discount on any of the Tariffs, provided that they
      register on the Platform with full information about the NPO and its
      contact information.
    </Typography>
    <Typography className="docx_heading1">
      7.2. Party 2, from among the regular Users of the Products, has the right to encourage its loyalty in the form of discounts and gifts from Party 1, in accordance with promotions and other campaigns.
    </Typography>
    <Typography>
      Access to them is possible by specifying the promo code communicated to Party 2 during the conduct of such promotions by Party 1.
    </Typography>
    <Typography variant="h6" sx={{ textAlign: "center" }}>
      8. LIABILITY
    </Typography>
    <Typography>
      8.1. The User understands that the Platform is a complex technical object requiring constant maintenance, optimization,
      updating and refinement, does not object to the fact that some services of the Platform may operate in test mode. The type, technical

      characteristics, services of the Platform may change without prior

      notice and consent of the User.{" "}
    </Typography>
    <Typography>
      8.2. Party-1 cannot guarantee the user uninterrupted and

      error-free operation, but undertakes to make every effort to promptly eliminate

      technical problems
    </Typography>
    <Typography>
      8.3. Party-1 has the right to establish restrictions for individual

      Users, categories of Users without prior notice.
    </Typography>
    <Typography>
      8.4. The rules on consumer protection do not apply to issues of ensuring

      uninterrupted and fast operation of the Platform, as well as to services,

      the use of which is carried out free of charge.{" "}
    </Typography>
    <Typography>
      8.5. The User is responsible to third parties for their actions and

      inactions related to the use of the Platform services, if such

      actions lead to violations of the rights and legitimate interests of third parties and

      current Russian legislation.
    </Typography>
    <Typography variant="h6" sx={{ textAlign: "center" }}>
      9. JURISDICTION
    </Typography>
    <Typography>
      9.1. In all disputes, the Parties shall be guided by the current legislation of the Russian Federation, regardless of the territory of the User's location or the location of his equipment used to operate the Platform.{" "}
    </Typography>
    <Typography>
      9.2. In the event of a change in the legislation of the Russian Federation that makes it difficult or impossible to implement any provisions of the Regulatory Documents,
      the Parties undertake to conclude a new Regulatory Document in the version that would meet the original purposes of using the Platform
    </Typography>
    <Typography>
      9.3. The norms of international law and business customs are used
      only to the extent that they do not contradict the legislation of the Russian Federation.
    </Typography>
    <Typography>
      9.4. All disputes and disagreements shall be preliminarily resolved in the claim

      procedure, with the parties fully contributing to the peaceful settlement of disputes. If no agreement is reached, disputes shall be considered in the Frunzensky District Court of Vladivostok, with the exception of disputes between legal entities, the jurisdiction of which is determined by the arbitration procedural law of the Russian Federation.
    </Typography>
    <Typography variant="h6" sx={{ textAlign: "center" }}>
      10. TERM OF THE AGREEMENT
    </Typography>
    <Typography>
      10.1. This Agreement and other Regulatory Documents shall enter into force from the moment of their acceptance by the User and shall be valid indefinitely. Each Party
      has the right to refuse to perform this Agreement by notifying the other Party thereof by e-mail. </Typography>
    <Typography>
      10.2. The Rules of the Agreement will apply in this case to the period
      , preceding the termination of the contractual relationship between the Parties
    </Typography>
    <Typography>
      10.3. in the event of assignment of claims, sale of the enterprise or the Platform
      to third parties, all obligations to the Users shall remain before the new copyright holder in full. The User agrees to such assignment.
    </Typography>
    <Typography variant="h6" sx={{ textAlign: "center" }}>
      11. FINAL CONDITIONS
    </Typography>
    <Typography>
      11.1. The User agrees to receive notifications
      to inform the User about technical changes in the operation of the Platform functions, legal documents, sending notifications of an advertising
      nature {" "}
    </Typography>
    <Typography>
      11.2. The User has the right to use electronic documents
      certified by a simple (unqualified) electronic signature,
      the presence of which is confirmed by the fact of its formation using
      both keys simultaneously:
    </Typography>
    <ul type="disc">
      <li>User login and password</li>
      <li>E-mail address specified during authentication</li>
    </ul>
    <Typography>
      Electronic documents signed in this way are equivalent to
      documents on paper signed with a handwritten signature.
    </Typography>
    <Typography>
      11.3. Any actions performed using a simple electronic signature of a specific User are considered to be performed by such User. The User is released from the consequences of using such data by third parties if he proves that he has taken all measures of care and prudence to protect his personal account, promptly notified Party-1 of suspicious actions with his account indicating unauthorized access to the personal account, or reported the theft or loss of passwords or other data providing access to the personal account.
    </Typography>
    <Typography>
      11.4. Upon detection of malicious programs, unsafe software codes from the User's equipment and detection of automatic requests to the Platform from the User's equipment, Party -1 has the right to protect its right to the information security of the Platform by stopping the receipt of any information generated automatically, prohibiting connection to the User's equipment, blocking or deleting the User's account, up to and including prohibiting the repeated creation of a personal account by such a User.
    </Typography>
    <Typography>
      11.5. Party -1, as the owner of the Platform and the copyright holder of its elements,
      which are the results of intellectual activity, prohibits decompilation and reverse engineering of the Platform's software.
    </Typography>

    <Typography variant="h6" sx={{ textAlign: "center" }}>
      DETAILS:{" "}
    </Typography>
    <Box sx={{ textIndent: 0 }}>
      <Typography>ООО «Pena»</Typography>
      <Typography>Primary State Registration Number (OGRN) 1182536017993</Typography>
      <Typography>Taxpayer Identification Number (INN) / Tax Registration Reason Code (KPP) : 2543126056/254001001</Typography>
      <Typography>Acc #40702810720000073015</Typography>
      <Typography>Corr. acc. 30101810745374525104</Typography>
      <Typography>Bank Identifier Code 044525104</Typography>
      <Typography>Bank: OOO "Bank Tochka"</Typography>
      <Typography>
      Address: Vladivostok, Aleutskaya st. 28, office 207
      </Typography>
      <Typography>phone number.: +79644422240</Typography>
      <Typography>E-mail: team@pena.digital</Typography>
      <Typography>
      Director based on the Charter: Lindberg Ivan Romanovich
      </Typography>
    </Box>
  </Box>
);
