import React from "react"
import { Typography, Box } from "@mui/material"


export default () => {
    return (
        <Box
            sx={{
                padding: " 15px 30px",
                "*": {
                    textAlign: "justify",
                    fontSize: "14px",
                },
                p: {
                    textIndent: "35px",
                },
                li: {
                    textIndent: "35px",
                    textAlign: "justify",
                    fontSize: "14px",
                },
            }}
        >
            <Typography variant="h5" sx={{ textAlign: "center" }}>
                PUBLIC OFFER
                &nbsp;
            </Typography>
            <Typography variant="h6" sx={{ textAlign: "center" }}>
                for the development of the Quiz&nbsp;
            </Typography>
            <Typography>This document is a public
                offer of the <Typography variant="span" sx={{ fontWeight: 600 }}>Limited Liability Company "PENA"</Typography>, hereinafter referred to as the <Typography variant="span"
                    sx={{ fontWeight: 600 }}>Contractor</Typography> and
                contains all the essential terms and conditions for the provision to the User
                of the "Pena.digital" Platform, hereinafter referred to as the Customer,
                of an additional service for the creation of the Quiz.
            </Typography>
            <Typography>The offer is addressed to an indefinite number of persons in accordance with Part
                2 of Art. 437 of the Civil Code of the Russian Federation (CC RF). In
                accordance with Part 3 of Art. 438 of the Civil Code of the Russian Federation, acceptance of an offer is equivalent to concluding an agreement on the terms and conditions set out in the offer,
                therefore, any person who has accepted this offer
                is considered to have concluded an agreement with the Contractor in the manner and on the terms and conditions set out below.</Typography>
            <Typography variant="h6" sx={{ textAlign: "center" }}>
                TERMS AND DEFINITIONS
            </Typography>
            <Typography><Typography variant="span"
                sx={{ fontWeight: 600 }}>Contractor</Typography> –
                Limited Liability Company “PENA”
                (OGRN1182536017993 INN / KPP 2543126056/254301001)</Typography>
            <Typography><Typography variant="span"
                sx={{ fontWeight: 600 }}>Platform</Typography> –
                an innovative, interactive information system located
                on the Internet at Pena.digital, including subdomains – hub,
                admin, services, storage, tempgen, links, docs, quiz, newerait,
                the owner of which in accordance with subparagraph 17 of paragraph 1 of Article 2 of the Law "On
                information, information technologies and protection of information" No.
                149-FZ, the owner of which is the Contractor
            </Typography>
            <Typography>User's Personal Account – a service provided in the
                section of the Platform, available to the User after registration,
                through which access to the Platform services and interaction with them is carried out.</Typography>
            <Typography><Typography variant="span"
                sx={{ fontWeight: 600 }}>Customer</Typography> –
                an individual or legal entity, The Platform User,
                interested in additional services of the Contractor,
                who has accepted this offer, thus being the
                Customer of the Contractor's Services for the development of the Quiz (see below)
            </Typography>
            <Typography><Typography variant="span"
                sx={{ fontWeight: 600 }}>Quiz</Typography> -
                an electronic questionnaire that allows the Customer to create a marketing
                survey of the target audience (consumers), place it in the Customer's Personal
                Account and ensure the collection of contact information
                of the respondents. </Typography>
            <Typography><Typography variant="span"
                sx={{ fontWeight: 600 }}>Services</Typography> - a set of
                technical and organizational measures taken by the Contractor
                to create a Quiz. </Typography>
            <Typography><Typography variant="span" sx={{ fontWeight: 600 }}>Acceptance of the offer</Typography> is a full and unconditional acceptance of the offer by the Customer

                by performing the actions provided for in this Offer (implicative actions). Acceptance of the offer

                creates an offer agreement.</Typography>
            <Typography variant="h5" sx={{ textAlign: "center" }}>
                1. SUBJECT OF THE OFFER AGREEMENT
                &nbsp;
            </Typography>
            <Typography>1.1. This Offer Agreement is concluded for the purpose of

                providing the Customer with Services related to the use of the

                Platform, the User of which is the Customer and the

                result of which is the creation of a Quiz.
            </Typography>
            <Typography>1.2. The Customer agrees that the Services provided in accordance with this Offer Agreement are carried out without any guarantees or obligations on the part of the Contractor in the event of an objective technical impossibility of providing these Services or the Customer's failure to provide the Contractor with the initial data necessary for developing the Quiz. </Typography>
            <Typography variant="h5" sx={{ textAlign: "center" }}>
                2. PROCEDURE FOR CONCLUDING AN OFFER AGREEMENT
                &nbsp;
            </Typography>
            <Typography>2.1. The Customer sends the Contractor a request to create a
                Quiz via email to team@pena.digital
                , or an application in the Customer's Personal Account. </Typography>
            <Typography>2.2. The Contractor, represented by its representatives, contacts the
                Customer in order to obtain the information necessary for the provision of
                Services. </Typography>
            <Typography> 2.3. The Customer makes a payment to the Contractor, thereby
                Accepting the Offer.</Typography>
            <Typography variant="h5" sx={{ textAlign: "center" }}>
                3. COST AND TERMS OF SERVICE PROVISION
                &nbsp;
            </Typography>
            <Typography>3.1. The cost of services is determined by the Contractor unilaterally in accordance with the tariff for creating a quiz in the section https://hub.pena.digital/tariffs . Acceptance of this
                Offer expresses the Customer's unconditional consent with the prices.
                The Contractor has the right to change the prices for the provision of
                services unilaterally at any time.</Typography>
            <Typography>3.2. The Contractor undertakes to create a Quiz within 3
                (three) business days, the beginning of which follows the day of making the payment (prepayment)</Typography>
            <Typography>3.3. The Contractor's service is considered rendered from the moment the Quiz is
                installed in the Customer's Personal Account.</Typography>
            <Typography variant="h5" sx={{ textAlign: "center" }}>
                4. RIGHTS AND RESPONSIBILITIES OF THE PARTIES
                &nbsp;
            </Typography>
            <Typography><Typography variant="span" sx={{ fontWeight: 600 }}>4.1.
                Rights and obligations of the Customer:</Typography></Typography>
            <Typography>a.) The Customer undertakes to comply with the terms of this
                Agreement;</Typography>
            <Typography>b) The Customer undertakes not to use the Service for
                disseminating information, the content of which contradicts the norms of Russian and international law;</Typography>
            <Typography>c) The Customer undertakes to pay for the Services rendered in the amount and within the timeframes specified on the
                payment page;</Typography>
            <Typography><Typography variant="span" sx={{ fontWeight: 600 }}>4.2.
                Rights and obligations of the Contractor:</Typography></Typography>
            <Typography>a) The Contractor undertakes to ensure the confidentiality of the information provided by the Customer when filling out the registration form, except for cases provided by law;</Typography>
            <Typography>b) The Contractor has the right to collect, store, transfer to partners and use for the purpose of improving the quality of the provided service information about all connections of the
                Customer, including IP addresses, the contents of cookies and the addresses of the requested pages, if such information was obtained in the course of
                providing the Services;</Typography>
            <Typography>c) The Contractor has the right to change the price of the Services by publishing new prices in the section
                https://hub.pena.digital/tariffs </Typography>
            <Typography variant="h5" sx={{ textAlign: "center" }}>
                5. LIMITATION OF LIABILITY
                &nbsp;
            </Typography>
            <Typography>5.1. The Contractor shall be fully exempted from liability for full or partial failure to fulfill its obligations, or damage caused to other websites of the Customer
                under this Offer Agreement, if the failure to fulfill or improper fulfillment or damage caused is a consequence of force majeure circumstances of a man-made nature,
                namely: an accident (malfunction) in power electrical or
                computer networks or other electrical communication systems used for the functioning or other. incorrect actions
                of the Customer, as well as as a result of intentional illegal
                actions of third parties or any other actions and persons aimed at disrupting the functioning of the Platform and its
                services, as well as the websites of the Customer.</Typography>
            <Typography>5.2. The Contractor shall not be liable for the operation of the Customer's websites, including if the operation of these websites was stopped or damaged in connection with the use of the Service.</Typography>
            <Typography>5.3. The Contractor shall be released from liability in the event of a complete or partial loss of the Customer's information, if such loss was caused by intentional or careless

                actions of the Customer himself</Typography>
            <Typography>5.4. The Contractor shall not be liable for the accuracy of information or advertising materials or their compliance with the wishes or needs of the Customer, as well as for any damage or lost profits of either the Customer or any third parties, even if this resulted from the use or inability to use the Services.</Typography>
            <Typography>5.5. The Contractor shall not compensate the Customer and/or third parties for losses incurred in connection with the use and/or inability to use the Services, disclosure of information to third parties in connection with the use of the Services, and other losses directly or indirectly related to the use and/or inability to use the Services, including (but not limited to) lost profits.</Typography>
            <Typography>5.6. The Customer is liable for the compliance of the information used by the Customer using the Services with the applicable legislation.</Typography>
            <Typography>5.7. In the event of detection of violations of the applicable legislation and in the presence of relevant orders from law enforcement and other authorized state bodies and officials, the Contractor reserves the right to restrict the Customer's access to the Services by sending the Customer a corresponding notice by e-mail or in writing.</Typography>
            <Typography>5.8. The Customer uses the Services at his own risk.
                The Services are provided "as is". The Contractor does not assume any liability, including for the compliance of the Services with the Customer's purposes.</Typography>
            <Typography>5.9. The Customer acknowledges and agrees that the Services of the
                Platform , other websites https://quiz.pena.digital/, other websites of the Contractor, information materials published by the Contractor and its partners, computer programs used to provide the Services, design are protected by domestic Russian and international legislation. Use and
                citation of the specified materials is permitted only with reference
                to the Contractor, its Platform and
                https://quiz.pena.digital/</Typography>
            <Typography>5.10. When collecting contacts using Quiz,
                the Customer undertakes to comply with the requirements of the legislation of the country from
                which the applications come or in which he is located. The Customer
                is obliged to provide for the presence in the test or survey of
                regulatory and legal documents that take into account the specific features of the
                Platform services, the website https://quiz.pena.digital/, as well as the legal specifics of the country or region. He is also obliged
                to check the compliance of the features of the service before
                using it.</Typography>
            <Typography variant="h5" sx={{ textAlign: "center" }}>
                6. PROCEDURE FOR MAKING CHANGES AND ADDITIONS TO THE OFFER
                &nbsp;
            </Typography>
            <Typography>1. The Contractor may make changes and (or)
                additions to this Offer unilaterally.</Typography>
            <Typography>2. Changes and (or)
                additions made to the Offer,
                shall come into force on the day of their publication on the Platform in the
                “DOCUMENTS” section. From that moment on, the text of the changes and (or)
                additions to this Offer or a new version of the Offer
                shall be considered to have been brought to the general

                attention of the Contractor. </Typography>
            <Typography variant="h5" sx={{ textAlign: "center" }}>
                7. CONSENT TO THE PROCESSING OF PERSONAL DATA
                &nbsp;
            </Typography>
            <Typography>In accordance with the requirements of the Federal Law of
                27.07.2006 No. 152-FZ "On Personal Data", the Customer gives his
                consent to the processing (collection, systematization, accumulation,
                storage, clarification (updating, modification), use,
                distribution, transfer (including cross-border transfer),
                depersonalization, blocking and destruction) of his personal
                data, including with the use of automation tools.
                Such consent is given:</Typography>
            <ul type="disc">
                <li>in relation to any information related to the Customer, including: last name, first name, patronymic; identity document details; year, month, date and place of birth, address and other information provided by the Customer for the use of the Services, contained in applications, letters, agreements and other documents;</li>
                <li>for the purposes of executing the Offer, for the purposes of promoting other services of the Contractor, joint services of the Contractor and third parties, products (goods, works, services) of third parties;</li>
                <li>both the Contractor and any third parties who, as a result of processing personal data, received the personal data of the Customer, agents and authorized persons of the Contractor and the specified third parties, as well as companies (in the amount of last name, first name, patronymic, addresses and telephone numbers) that carry out mailing at the request of the Contractor. The right to choose these companies is granted by the Customer to the Contractor and does not require additional approval.</li>
            </ul>
            <Typography>Consent is granted for an indefinite period, accordingly, termination of the provision of Services does not terminate the consent. The Customer is aware that this consent may be revoked by sending the Contractor a statement in simple written form.</Typography>
            <Typography variant="h5" sx={{ textAlign: "center" }}>
                8. FINAL PROVISIONS
                &nbsp;
            </Typography>
            <Typography>1. If any of the terms of this Offer loses legal force, is recognized as illegal or is excluded from this Offer, this does not entail the invalidity of the remaining terms of the Offer, which will retain legal force and are binding on all Parties.</Typography>
            <Typography>2. All issues not regulated by this Offer are resolved in accordance with the current legislation of the Russian Federation, international treaties, and international law. </Typography>
        </Box>
    )
}
